/* ---------------Box Sizing----------------- */

html {
    box-sizing: border-box;
  }
  *,
  *:before,
  *:after {
    box-sizing: inherit;
  }
  body{
    background-image: linear-gradient(to bottom, #726b5c, #7b7466, #857d70, #8e877b, #989085, #9c8d7b, #a08971, #a48567, #a4714a, #a55a31, #a53f1e, #a51313);
    font-family: Source Serif Pro, serif;
    margin:50px;
 }
  .cf {
    zoom: 1;
  }
  .cf:before,
  .cf:after {
    content: "";
    display: table;
  }
  .cf:after {
    clear: both;
  }
  main{
    width: auto;
    margin:20px;
    padding:0;
    }
  header.primary, footer.primary{
    width:1150px;
    margin:20px;
    padding:0;
  }
  .replace-scott a{
    width:1150px;
    height:500px;
    background:url("../img/header.gif");
    white-space:nowrap;
    text-indent:100%;
    overflow:hidden;
    display:block;
}
header.primary h1 {
  font-size: 100px;
  margin: 20px 0;
  position: relative;
}

header.primary h2{
  color:#ffffff;
  text-align: center;
  font-size:40px;
}
    
header.primary nav ul {
  position: absolute;
  top:0px;
  right:0px;
  display: flex;
  flex-direction: row;
  justify-content: space-around;
  padding: 0;
  max-width: 1150px;
  margin-right: 10px auto;
}

header.primary nav li {
  list-style-type: none;
  padding: 0;
  width: 30%;
  text-align:center;
  margin-right:20px;
}

header.primary nav a:link,
header.primary nav a:visited {
  color: white;
  text-decoration: none;
  background-color: #000000;
  background-color: rgba(142, 166, 184, 0.4);
  padding: 8px 16px;
  border-radius: 10px;
  transition: 0.6s;
  display: block;
}

header.primary nav a:hover,
header.primary nav a:active {
  background-color: rgba(51, 83, 107, 0.8);
}
header.primary img{
  position:absolute;
  top:0;
  left:0;
  size-adjust:20px;
  margin-left:40px;
}
/* Home Page*/
.history{
  display:flex;
  margin-left:20px;
  margin-top:20px;
  margin-bottom:20px;
}
.history img{
  border:5px solid rgba(114, 64, 35, 1);
  max-width:600px;
  max-height:400px;
}
.history .header1{
  margin-left:30px;
  text-align:center;
  color:#000000;
  margin-bottom:40px;
}
.values{
  display:flex;
  margin-right:30px;
  margin-top:30px;
  margin-bottom:20px;
}
.values .values1{
  margin-right:30px;
  text-align:center;
  margin-bottom:40px;
}
.values img{
  max-width:600px;
  max-height:400px;
}
img{
  max-width:100%;
}
h2{
  text-align:center;
  font-size:30px;
  color:#000000;
}
.container{
  margin:40px auto;
  width:70vw;
  /* Set Max Content Width */
  max-width:500px;
}
/* Customize Previous/Next/Dots/Autoplay */

.slick-autoplay-toggle-button,
.slick-prev .slick-prev-icon, .slick-next .slick-next-icon,
.slick-dots li button .slick-dot-icon,
.slick-dots li.slick-active button .slick-dot-icon {
color: white;
}

/* Customize Previous/Next/Dots/Autoplay - Active State */

.slick-next:focus .slick-next-icon,
.slick-next:focus .slick-prev-icon,
.slick-prev:focus .slick-next-icon,
.slick-prev:focus .slick-prev-icon,
.slick-dots li button:focus .slick-dot-icon:before,
.slick-dots li.slick-active button:focus .slick-dot-icon,
.slick-autoplay-toggle-button:focus 
{
  color:black;
}
/* Ministry Page*/
.bio{
  display:flex;
  margin-right:30px;
  margin-top:30px;
  margin-bottom:20px;
  padding-top:50px;
  padding-bottom:30px;
}
.bio .bio1{
  margin-right:40px;
  text-align:left;
  margin-bottom:40px;
}
.bio img{
  max-width:600px;
  max-height:400px;
  margin-left:40px;
}
img{
  max-width:100%;
}
.ministry{
  display:grid;
  grid-template-columns:repeat(3,fr);
  grid-template-rows:repeat(2,fr);
  grid-gap:50px;
  grid-template-areas:
  "a b c"
  "d e f";
}
.a{
  grid-template-area:a;
  padding-right:20px;
  text-overflow:10px;
  border:5px solid black;
  padding:0;
  text-align:center;
}
.b{
  grid-template-area:b;
  padding-right:20px;
  text-overflow:10px;
  border:5px solid black;
  padding:0;
  text-align:center;
}
.c{
  grid-template-area:c;
  padding-right:20px;
  text-overflow:10px;
  border:5px solid black;
  padding:0;
  text-align:center;
}
.d{
  grid-template-area:d;
  padding-right:20px;
  text-overflow:10px;
  border:5px solid black;
  padding:0;
  text-align:center;
}
.e{
  grid-template-area:e;
  padding-right:20px;
  text-overflow:10px;
  border:5px solid black;
  padding:0;
  text-align:center;
}
.f{
  grid-template-area:f;
  padding-right:20px;
  text-overflow:10px;
  border:5px solid black;
  padding:0;
  text-align:center;
}
/* Live Page */
.live{
  margin-left:130px;
}
.live img{
  margin:20px;
  padding:20px;
  border:10px dotted black;
}
.livegrid{
  display:grid;
  margin-top:40px;
  grid-template-columns:1fr 1fr;
  grid-template-rows:1fr;
  grid-gap:30px;
  grid-template-areas:
  "give prayer"
  "give prayer";
}
.give{
  grid-template-areas:give;
  padding-top:60px;
}
.prayer{
  grid-template-areas:prayer;
  border:2px solid black;
  margin:20px;
}
h2{
  text-align:center;
}
h3{
  font-size:20px;
}
.news{
  display:grid;
  grid-template-columns:repeat(3,350px);
  grid-template-rows:1fr;
  grid-gap:50px;
  grid-template-areas:
  "news1 news2 news3";
}
.news1{
  grid-template-areas:news1;
  margin:30px;
  border:5px solid black;
  text-align:center;
}
.news2{
  grid-template-areas:news2;
  margin:30px;
  border:5px solid black;
  text-align:center;
}
.news3{
  grid-template-areas:news3;
  margin:30px;
  border:5px solid black;
  text-align:center;
}
/* Contact Page */
header.primary h2{
  color:black;
}
aside .info {
  display:flex;
}
aside article.widget{
  flex:0 0 50%;
}
aside .widget:first-of-type{
  border-right:1px dotted #000;
  padding-right:40px;
  padding-left:40px;
  margin:40px;
  align-content:center;
  font-size:20px;
}
aside .widget:last-of-type{
  padding-left:40px;
  margin:40px;
  align-content:center;
  font-size:20px;
}

/*Footer Info*/
#colophon{
  font-size:30px;
  text-align:center;
}
@media screen and (max-width:450px){
  header.primary{
    display:flex;
    flex-direction:column;
    margin:20px;
  }
  .replace-scott a{
    display:block;
    max-width:450px;
  }
}



  /* Font Family
  font-family: 'Source Serif Pro', serif;*/

  /* Color Themes */
  /* Color Theme Swatches in RGBA */
.A-Group-of-Christians-pray-to-bless-and-pray-for-each-other-in-church-1-rgba { color: rgba(12, 12, 6, 1); }
.A-Group-of-Christians-pray-to-bless-and-pray-for-each-other-in-church-2-rgba { color: rgba(114, 107, 92, 1); }
.A-Group-of-Christians-pray-to-bless-and-pray-for-each-other-in-church-3-rgba { color: rgba(165, 157, 147, 1); }
.A-Group-of-Christians-pray-to-bless-and-pray-for-each-other-in-church-4-rgba { color: rgba(114, 64, 35, 1); }
.A-Group-of-Christians-pray-to-bless-and-pray-for-each-other-in-church-5-rgba { color: rgba(165, 19, 19, 1); }

/* Home Page Background Image Color */
background-image: linear-gradient(to bottom, #726b5c, #7b7466, #857d70, #8e877b, #989085, #9c8d7b, #a08971, #a48567, #a4714a, #a55a31, #a53f1e, #a51313);

/* Subsequent Page Background Image Color */
background-image: linear-gradient(to bottom, #f5f3f1, #e0dcd8, #cac6bf, #b5b0a7, #a09b90);
